@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{min-width:1180px}
img {border:0;margin:0; padding:0;}
ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0;}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1px;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}
.clearfix { display:inline-block;}
* html .clearfix { height:1%;}
.clearfix { display:block;}
input,textarea {outline:none;border:0px;}
a{ blr:expression(this.onFocus=this.blur()); /* ie opera */ outline:none;} a:focus{ -moz-outline-style: none;} 
a:link { text-decoration: none;color: #535353;}
a:visited {text-decoration: none; color: #535353;}
a:hover { text-decoration: none; color: #000000;}
a:active {text-decoration: none; color: #535353;}
.clear{ clear:both;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
body {margin: 0px; color:#535353; font-size: 12px;  font-family: microsoft yahei;}/* font-family: microsoft yahei;*/

.topbg{ background:url(../images/topbg.jpg) center no-repeat; height:162px; width:100%;}
.topbg .top{ width:1180px; height:162px; margin:0 auto;}
.top .logo{ float:left; width:505px; height:130px; padding-top:17px;}
.top .top_r{ float:right; width:162px; height:30px;}
.top .top_r ul li{ float:left; line-height:30px;}
.top .top_r ul li a{font-family: microsoft yahei; color:#bb4441;}

.navbg{ /*max-width:1427px;*/ height:40px; background:#aa0e0f; margin:0 auto; width:100%;}

.navbg .nav{ width:1180px; margin:0 auto; height:40px;}
.navbg .nav ul li{width:130px;position:relative; text-align:center; float:left; height:40px; line-height:40px;}
.navbg .nav ul li a{ font-size:14px; color:#FFF;font-family: microsoft yahei;}
.navbg .nav ul li:hover{ background:#000;}

.xiala{ display:none; z-index:99999;position:absolute; top:40px;}

.navbg .nav ul li:hover .xiala{display:block;}

.xiala dd{float:none;width:166px;line-height:36px;background:#181818; filter:alpha(opacity=50); 
-moz-opacity: 0.6;opacity: 0.75;}
.navbg .nav ul li .xiala dd a{padding:0;}

.xiala dd:hover{ background:#800202;}

.teshu{ display:none; z-index:99999;position:absolute; top:40px;}

.navbg .nav ul li:hover .teshu{display:block;}

.teshu dd{float:none;width:268px;line-height:36px;background:#181818; filter:alpha(opacity=50); 
-moz-opacity: 0.6;opacity: 0.75;}
.navbg .nav ul li .teshu dd a{padding:0;}

.teshu dd:hover{ background:#800202;}







#bannerSlide { height:310px; position:relative; overflow: hidden; zoom: 1; z-index:0; min-width:1180px; margin:0 auto;}

.clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}

.clearfix:after { clear: both;}

.clearfix { zoom: 1;}



.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon1.png) no-repeat;}

.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px;}

.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0;}

.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px;}

.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0;}

#index_b_hero { width: 1180px; height: 310px; margin: auto; position: relative;}

#index_b_hero img { width: 1180px; height: 310px;}

#index_b_hero .heros { width: 1180px; height: 310px;}

#index_b_hero .hero-wrap { overflow: visible; position: absolute;}

#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; background-color: #303030; z-index: 3; cursor:pointer;}


#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered;}

#index_b_hero .next { margin: -25px 0 0 0; right: 0;}



#index_b_hero .disabled { background-color: #000;}

#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #000; z-index: 1; position: absolute; top: 0; left: 0; width: 1180px;height: 310px; overflow: hidden; left:2004px;}

#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -1180px; filter: alpha(Opacity=70); opacity: .7; background:#000; overflow: hidden;}

#index_b_hero .mask-right { left: 1180px;}

#index_b_hero .active { z-index: 2; left: 0;}



#bannerSlide .text{ position: absolute!important; z-index:9999999 !important; top:310px; left:100px !important; text-align:left; height:33px; font-size:14px; font-weight:bolder; color:#fff; background:url(../images/title_bg.png) repeat-x; float:left; line-height:33px; padding:0 20px;}




.main_center{ /*max-width:1427px;*/ height:auto; display:block; overflow:hidden; background:#f6f6f6; margin:0 auto; width:100%;}


.line{ background:url(../images/line.jpg) center no-repeat; width:1180px; height:3px; margin:0 auto; padding-bottom:10px;}
.banquan{ line-height:24px; width:976px; overflow:hidden; height:auto; display:block; text-align:center; margin:0 auto;font-family: microsoft yahei; padding-top:10px; padding-bottom:20px;}

